@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700,300);


/*****
Structure 
*****/
	
	.display-inline {
		display: inline;
	}
	
	.alignright {
		float: right;
		margin: 0 0 0 2em;
	}
	
	.alignleft {
		float: left;
		margin: 0 2em 0 0;
	}
	
	.marBottom-1 {
		margin-bottom: 1em !important;
	}
	
	.marBottom-2 {
		margin-bottom: 2em !important;
	}
	
	.relative {
		position: relative;
	}
	
	.pin-top-right {
		position: absolute;
		top: 0;
		right: 0;
	}

/*****
end Structure 
*****/


/*****
Site Header 
*****/

	.contain-to-grid {
		padding-top: 7px;
		padding-bottom: 7px;
		background: #1c2334;	
	}
		.contain-to-grid .top-bar {
			margin-bottom: 0;
		}
		
		.top-bar {
			background: none;
		}
		
		.top-bar-section li a:not(.button) {
			background: none!important;
			font-weight: 400;
		}
		
		.top-bar-section a:hover {
			text-decoration: underline;
		}
		
		.top-bar-section ul {
			background: none;	
		}
		
		.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
			border: none;
		}
		
		.top-bar a i {
			color: #83c129;
		}
	
/*****
end Site Header 
*****/



/*****
Site Footer 
*****/
	
	.siteFooter {
		background: #1c2334;
		padding-top: 44px;
		padding-bottom: 30px;
		color: #dadada;
	}
	
		.siteFooter .inline-list {
			margin-bottom: 0.354em;	
		}
		.siteFooter a {
			color: #8e959c;
			font-size: 0.875em;
		}
			.siteFooter a:hover {
				font-size: 0.875em;
				color: #d4dbe2;
			}
		.siteFooter-copyright {
			font-size: 0.765em;
		}
			.siteFooter-copyright p {
				margin: 0;
				padding: 0;
			}
	.siteFooter li {
		list-style-type: none;
		list-style-position: inside;
		font-size: 0.875em;
	}
	
	.siteFooter .widget-title {
		text-transform: uppercase;
		margin-top: 0;
		color: #dadada;
		font-size: 0.875em;
	}

/*****
end Site Footer
*****/


/*****
Content
*****/

	#content {
		padding-top: 1.75em; padding-bottom: 1.75em;
		min-height: 400px;
	}
	
		.page-template-page-wide-php #content {
			padding-bottom: 0;
		}
	
	footer.entry-meta {
		background: #f5f6f7;
		padding: 1em;
	}
	
	.entry-meta.upper {
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		display: block;
		margin-bottom: 1em;
	}
		.entry-meta.upper > * {
			padding: 0;
			margin: 0;
		}
		
	.entry-summary {
		padding-bottom: 1.2em;
	}
	
	.entrytime-wrap {
		display: inline-block;
	    position: relative;
	    width: 100%;
		text-align: center;
		color: #fff;	
	}
		.entrytime-wrap:after {
		    content: '';
		    display: block;
		    margin-top: 75%;
		}
		
		.entrytime-inner {
		    position: absolute;
		    top: 0;
		    bottom: 0;
		    left: 0;
		    right: 0;
		    background: #068fd5;
		    border-radius: 50%;
		}
			.verticalcenter {
				position: absolute;
			    top: 0;
			    bottom: 0;
			    left: 0;
			    right: 0;
			    width: 50%;
			    height: 50%;
			    margin: auto;
			}
	
		.entry-day {
			font-size: 1.4375em;
		}
		.entry-month {
			
		}
	
	.single-sep {
		margin-bottom: 1.5em;
		margin-top: 0.75em;
	}

/*****
end Content
*****/


/*****
Typography
*****/
	
	body {
		font-family: 'Open Sans', sans-serif;
		color: #858a90;
	}
	
	#main p {
		font-size: 0.875em;
	}
	h1, h2, h3, h4, h5, h6 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		color: #454e5c;
	}
	
	a {
		color: #00a9ba;
	}
		a:hover {
			color: #1cc3d2;
		}
	
	.fontsize-2 {
		font-size: 2em;
	}
	
	.icon-wrap {
		display: inline-block;
		padding: 0.4em 0.45em;
		-moz-border-radius: 0.2em; -webkit-border-radius: 0.2em; border-radius: 0.2em;
	}
	
		.icon-wrap.primary {
			background: #00a9ba;
			color: #fff;
		}
		
		.icon-wrap.secondary {
			background: #ecedef;
		}
		
		.icon-wrap.tertiary {
			background: #1c2334;
			color: #fff;
		}
		
		.icon-wrap.alert {
			background: #e84632;
			color: #fff;
		}
	.entry-title {
		margin-top: 0;
		margin-bottom: 0.125em;
	}
	
	.textright {
		text-align: right;
	}
	.textleft {
		text-align: left;
	}
	.textcenter {
		text-align: center;
	}
	
	/* ------ buttons ------ */
	input[type="submit"] {
		font-family: 'Open Sans', sans-serif;
		background-color: #00a9ba;
		outline: none;
		border: none;
		color: #fff;
		font-size: 1em;
		padding: 1em 1.5em; 
		cursor: pointer;
		-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	}
	input[type="submit"]:hover {
		background-color: #00b8c8;
	}
	
	.button, .alert-box {
		background-color: #00a9ba;
	}
		.button:hover {
			background-color: #00b8c8;
		}
	
	.button.success, .alert-box.success {
		background-color: #e6f3d4;
		color: #689921;
		border: 1px solid #e6f3d4;
	}
		.button.success:hover {
			background-color: #d2f3a3;
			color: #689921;
		}
	.button.alert, .alert-box.alert {
		background-color: #e84632;
		border: 1px solid #bc3827;
	}
		.button.alert:hover {
			background-color: #ff4127;
		}
	
	.button.secondary, .alert-box.secondary, .section3 .button, .section4 .button {
		background-color: #fff;
		color: #333;
		-moz-box-shadow: 0 -1px 1px #dde1e5 inset; -webkit-box-shadow: 0 -1px 1px #dde1e5 inset; box-shadow: 0 -1px 1px #dde1e5 inset;
	}
		.button.secondary:hover, .section4 .button:hover, .section3 .button:hover {
			background-color: #dde1e5;
			color: #333;
		}
		
	.single #main h2 {
		 font-size: 1.6875em;
	}
	
	.single #main h3 {
		font-size: 1.4375em;
	}
	
	.single #main h4 {
		font-size: 1.375em;
	}
	
	.single #main h5 {
		font-size: 1.125em;
	}
	
	.single #main h6 {
		font-size: 1em;
	}
	
/*****
end Typography
*****/


/*****
Banner
*****/
	
	.banner {
		background: #f5f6f7;
	}
		.banner-title {
			margin-top: 0.25em;
			margin-bottom: 0.25em;
		}
		
		.banner-button {
			padding-top: 1.25em;
		}
		
		.banner.fullwidth {
			border-bottom: 1px solid #ccc;
			position: relative;
			
		}
		
		.fullwidth .banner-image {
			position: absolute;
			right: 0;
			top: 0;
			bottom: 0;
			overflow: hidden;
		}
		
		.fullwidth .banner-image img {
			height: 100%;
			width: auto;
			max-width: none;
		}
		
		.fullwidth .banner-content {
			padding-top: 3em;
			padding-bottom: 2.5em;
			z-index: 3;
			background: rgba(245, 246, 247, 0.65);
		}
		
		.fullwidth .banner-title {
			line-height: 1.25em;
		}

/*****
end Banner
*****/



/*****
Sections
*****/

	.section2 {
		background: #f5f6f7;
	}
		
		.section3 {
			background: #e84632;
			color: #fff;
		}
			.section3 * {
				color: #fff;
			}
			
		.section4 {
			background: #00a9ba;
			color: #fff;
		}
			.section4 * {
				color: #fff;
			}
		
		.border4 {
			border: 1px solid #00a9ba;
			padding-top: 1em;
			padding-bottom: 1em;
		}

/*****
end Sections
*****/


/*****
Sidebar
*****/
	
	.sidebar .widget {
		margin-bottom: 1.25em;
	}
	
	.sidebar .widget-title + * {
		background: #f5f6f7;
		border-bottom: 2px solid #e3e4e6;
		padding: 0.5em 1em;
		-moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px;
	}
		.sidebar li {
			list-style-type: none;
			list-style-position: inside;
			border-bottom: 1px solid #e6e8e9;
			border-top: 1px solid #fff;
			line-height: 1.25em;
			padding-top: 0.5em;
			padding-bottom: 0.5em;
		}
		.sidebar li:first-child {
			border-top: none;
		}
		.sidebar li:last-child {
			border-bottom: none;
		}
	.widget-trust {
		padding: 0.2em 0.4em;
	}
	
	.page-template-page-application-php .sidebar {
		padding-top: 1em;
	}
	
	
	.square {
		overflow: hidden;
	}
	
	.square-block {
		height: 100%;
	}
	
	.point {
		margin-bottom: 2em;
	}
		.point-title {
			
			line-height: 1;
		}
		
		.point-text {
			margin-bottom: 0;
			font-size: 0.9em;
		}


/*****
end Sidebar
*****/


/*****
Comments
*****/
	
	article.comment {
		border-top: 1px solid #eaeaea;
		padding-top: 1.25em; padding-bottom: 1.25em;
	}
		.commentlist li {
			list-style-type: none;
		}
		
		.comment li ul, .comment li ol {
			margin-left: 2.5em;
		}
		
		.comment-author .avatar {
			-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
			overflow: hidden;
		}
		
		.comment time {
			color: #7d8aa1;
		}

/*****
end Comments
*****/


/*****
Archive
*****/
	
	.archive article, .blog article {
		margin-bottom: 3em;
	}
	
	.archive .page-header, .blog .page-header {
		margin-bottom: 2em;
	}
	
	.pagination {
		font-size: 1.25em;
	}
		.pagination .current {
			display: block;
			padding: 0.0625em 0.4375em;
			background: #bdbfc1;
			color: #fff;
		}
	
	.archive .entry-title, .single .entry-title, .blog .entry-title {
		font-size: 1.6875em;
	}
	

/*****
end Archive
*****/


/*****
ctaform
*****/

	.ctaform {
		background: #fcf4d4;
		padding: 0 0.75em 0;
		-moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px;
	}
		.ctaform-header {
			background: #f5f1e3;
			margin: 0 -0.5em 0.5em;
			padding: 0.25em 0.5em;
			line-height: 1.2em;
		}
		.ctaform a {
			margin-bottom: 0.75em;
		}
		
		.ctaform .custom.dropdown > * {
			margin-bottom: 0;
		}
	.ctaform--wide {
		padding: 0.5em 1em;
	}
		.ctaheader--wide {
			border-bottom: 1px solid #fdfcfa;
			padding-bottom: 0.2em;
		}
		.ctaform-buttonwrap {
			padding-top: 5px;
		}
	
	.ctaform.medium {
		padding: 0 1.5em;
	}
		

/*****
end ctaform
*****/


/*****
tabs
*****/
	
	.section-container.vertical-tabs>.active>.content {
		
	}

/*****
end tabs
*****/

	.dealershipListItem.vcard {
		display: block;
		margin-bottom: 2px;
		padding: 0.5em 1em 0.75em;
		font-size: 0.875em;
	}
		.dealershipListItem.vcard .org {
			margin-bottom: 0.2em;
			margin-top: 0; 
		}
		
		.dealershipListItem.vcard .adr {
			margin-bottom: 0;
		}

/*****
vcard
*****/


#otherCities {
	position: fixed;
	top: 100px !important;
}

.state-list {
	list-style-position: inside;
}


@media only screen and (max-width: 768px) {
	.fullwidth .banner-image img {
		float: left;
	}
}


.banner.standard { display: none;  }
.panelSales { color: #272f44;padding: 5px 15px 5px;background:#f7f7f7 url('../images/lookingLeft.jpg') no-repeat right bottom; min-height: 300px; border: 1px solid #f0f0f0; -moz-box-shadow: 0 0 3px rgba(255,255,255,0.85) inset;-webkit-box-shadow: 0 0 3px rgba(255,255,255,0.85) inset;box-shadow: 0 0 3px rgba(255,255,255,0.85) inset; margin-bottom: 1.618em; background-size:auto 100%; }
.panelSales h1 {color: #272f44; margin-bottom: 0.25em; }
.panelSales p { max-width: 330px; }
.panelSales-points { list-style-type: none; list-style-position: inside; font-size: 18px; margin-bottom: 0.25em; }
.panelSales-points [class*="icon"] { color: #83c129; margin-right: 2px; }
.panelSales .panel { background: #e2f8f9; -moz-box-shadow: 0 0 3px rgba(0,0,0,0.45); -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.45);box-shadow: 0 0 3px rgba(0,0,0,0.45); margin-bottom: 0; text-align: center;}
.panelSales .panel .button { margin-left: auto; margin-right: auto; display: block;}
.panelSales .cta-title {
	
}
	.cta-title strong { display: block; }
.left-divide { border-left: 1px solid #ccc; padding-left: 1em;padding-bottom: 0.5em; }
.left-divide [class*="icon"] { color: #83c129; padding-right: 0.2em; }


.no-break {
	white-space: nowrap;
}

.no-back .breadcrumbs {
	background: none;
}